{% extends "layout-default.html" %}

{% set pageID="home" %}

{% block pageContent %}

<section id="gallery">

	<div class="gallery--fullscreen swiper-container">

		<div class="swiper-wrapper">
			
			<div class="swiper-slide video" data-history="1">
				<div class="video--wrapper" data-video-width="1400" data-video-height="1300">
					<video class="video-js" preload="auto">
						<source src="https://www.david-ledoux.fr/wp-content/uploads/sites/7/2017/05/1DD2.mp4" type="video/mp4">
						<!--<source src="MY_VIDEO.webm" type="video/webm">-->
					</video>
				</div>
			</div>
		
			<div class="swiper-slide" data-history="2">
				<img src="http://www.david-ledoux.fr/wp-content/uploads/2016/03/Dazed-PL3.jpg">
			</div>

			<div class="swiper-slide" data-history="3">
				<img src="http://www.david-ledoux.fr/wp-content/uploads/2016/03/Dazed-PL2.jpg">
			</div>
			
			<div class="swiper-slide video" data-history="4">
				<div class="video--wrapper" data-video-width="1400" data-video-height="1300">
					<video class="video-js" preload="auto">
						<source src="https://www.david-ledoux.fr/wp-content/uploads/sites/7/2017/05/1DD2.mp4" type="video/mp4">
						<!--<source src="MY_VIDEO.webm" type="video/webm">-->
					</video>
				</div>
			</div>

			<div class="swiper-slide" data-history="5">
				<img src="http://www.david-ledoux.fr/wp-content/uploads/2016/03/Dazed-PL1.jpg">
			</div>

			<div class="swiper-slide" data-history="6">
				<img src="http://www.david-ledoux.fr/wp-content/uploads/2016/03/Dazed-PL6.jpg">
			</div>

			<div class="swiper-slide" data-history="7">
				<img src="http://www.david-ledoux.fr/wp-content/uploads/2016/03/Dazed-PL5.jpg">
			</div>

		</div>
		
		<div class="swiper--nav">
		
			<span class="gallery--index">01</span>
			<button class="swiper--nav-previous">Previous</button>
			
			<span class="gallery--total">99</span>
			<button class="swiper--nav-next">Next</button>
			
		</div>

	</div>

	<a class="btn-close" href="gallery.html">
		<svg class="icon-close" xmlns="http://www.w3.org/2000/svg" width="20" height="16" viewBox="0 0 20 16">
			<rect class="icon-close--top" x="0" y="6.5" width="20" height="3"/>
			<rect class="icon-close--bottom" x="0" y="6.5" width="20" height="3"/>
		</svg>
		<i class="btn-label">Close</i>
		<i class="btn-label-alt">Back to Commissions</i>
	</a>
</section>

{% endblock %}